﻿@font-face
{
    font-family: 'FR';
    src: url('../css/font/Roboto-Regular.eot'); /* IE9 Compat Modes */
    src: url('../css/font/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/Roboto-Regular.woff') format('woff'), /* Modern Browsers */
    url('../css/font/Roboto-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/Roboto-Regular.svg#Roboto-Regular') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'FB';
    src: url('../css/font/FSPFBeauSansProBold.eot'); /* IE9 Compat Modes */
    src: url('../css/font/FSPFBeauSansProBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/FSPFBeauSansProBold.woff') format('woff'), /* Modern Browsers */
    url('../css/font/FSPFBeauSansProBold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/FSPFBeauSansProBold.svg#FSPFBeauSansProBold') format('svg'); /* Legacy iOS */
}


.imgc, .imgc0{position:relative;z-index:1;display: block}
.imgc:before, .imgc0:before{content:"";display:block;padding-bottom: 66.66%}
.imgc img {object-fit: cover;width: 100%;height: 100%;position: absolute;top: 0;left: 0;display: block}
.imgc0 img {width: 100%;height: 100%;position: absolute;object-fit: scale-down;display: block;top: 0;left: 0}
.imgc iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%}
.slick-list {overflow: hidden}
.slick-arrow {width: 44px;height: 44px;border-radius: 50%;box-shadow: 0 0 8px rgba(0,0,0,0.2);border: none;outline: none;background-color: rgba(0,0,0,0.05);cursor: pointer;position: absolute;left: -70px;top: calc(50% - 22px);z-index: 2}
.slick-next {left: auto;right: -70px}
.slick-arrow:before {content: "\f104";font: 24px 'FontAwesome';color: #666}
.slick-next:before {content: "\f105"}
.slick-arrow:hover {background-color: white}
.cb {clear: both}
#CommonCuoiChiTietTin {margin-bottom: 50px;overflow: hidden}
#CommonCuoiChiTietTin span {float: left;margin-right: 20px;font-size: 17px}
#CommonCuoiChiTietTin .shareItem {float: left;margin-right: 10px;position: relative;z-index: 2}

.SplitPages {text-align: center;margin-bottom: 60px}
.SplitPages a {display: inline-block;text-decoration: none;color: #000;background-color: white;padding: 0 10px;box-sizing: border-box;min-width: 40px;border: 1px solid #ececec;border-radius: 4px 4px 4px 0;line-height: 38px;margin: 3px}
.SplitPages a.hientai, .SplitPages a:hover {color: white;background-color: var(--main-color);border-color: var(--main-color)}
.SplitPages .dau:before, .SplitPages .cuoi:before, .SplitPages .truoc:before, .SplitPages .sau:before {content: "\f104";font: 18px 'FontAwesome';display: inline-block;transform: translateY(1px);-webkit-transform: translateY(1px);-moz-transform: translateY(1px)}
.SplitPages .sau:before {content: "\f105"}
.SplitPages .dau:before {content: "\f100"}
.SplitPages .cuoi:before {content: "\f101"}

#wrap {overflow: hidden;position: relative}
body {padding: 0;margin: 0;font: 16px 'FR';color: #000;position: relative;background-color: #f5f5f5}
.container {width: 80%;margin: 0 auto;min-width: 1200px}

#header {height: 70px;padding-top: 10px;background-color: white}
#header .logo {float: left;width: 150px}
#header .logo .imgc0:before {padding-bottom: 40%}
#header .right {float: right}
#header:after {content: "";display: block;clear: both}

#header .search {float: right;position: relative;margin-top: 8px;z-index: 3}
#header .search a {display: block;width: 44px;height: 44px;border-radius: 50%;color: #333;background-color: #f3f3f3;line-height: 44px;text-align: center;position: relative;z-index: 2}
#header .search a:hover {color: white;background-color: var(--main-color)}
#header .search input {position: absolute;top: -1px;right: -1px;width: 300px;height: 46px;box-sizing: border-box;padding: 0 15px;border-radius: 23px;border: 1px solid var(--main-color);font: 16px 'FR';outline: none;display: none;background-color: white}
#header .search input.show {display: block}

#page_head {position: fixed;z-index: 3;right: 10px;bottom: 100px;width: 40px;height: 40px;border-radius: 50%;background-color: var(--main-color);color: white;cursor: pointer;border: 2px solid white;text-align: center;line-height: 44px;box-shadow: 0 0 10px rgba(0,0,0,0.5)}
#page_head i {font-size: 18px}
#page_head:hover {background-color: white;color: var(--main-color)}

@media(min-width: 1200px){
    #menu {float: left;padding: 20px 0 0 0;margin: 0}
    #menu > li {list-style: none;float: left;margin-right: 50px;position: relative;z-index: 3;padding-bottom: 30px}
    #menu > li:hover:before, #menu > li.active:before {content: "";display: block;width: 100%;height: 3px;background-color: var(--main-color);position: absolute;left: 0;bottom: 0}
    #menu > li > a {display: block;text-decoration: none;color: #000;font-family: 'FB';line-height: 20px}

    #menu ul {position: absolute;top: 100%;left: -30px;background-color: white;box-shadow: 0 3px 6px rgba(0,0,0,0.1);padding: 10px 30px;margin: 0;display: block;border-radius: 0 0 0 20px;display: none;width: 200px}
    #menu ul li {list-style: none;display: block}
    #menu li.hasSub {padding-right: 13px}
    #menu ul a {display: block;font-family: 'FB';color: #000;text-decoration: none;line-height: 22px;margin: 15px 0}
    #menu ul a:hover {color: var(--main-color)}
    #menu li.hasSub:after {content: "\f107";font: 15px 'FontAwesome';position: absolute;right: 0;top: 3px}
    #menu li:hover > ul {display: block}
}
#homePage {background-color: white}
#slide_home .slick-arrow {background-color: white;top: calc(100% - 80px)}
#slide_home .slick-prev {left: calc(100% - 150px)}
#slide_home .slick-prev:before {content: "\f060";font-size: 14px}
#slide_home .slick-next:before {content: "\f061";font-size: 14px}
#slide_home .slick-next {right: 50px}
#slide_home .imgc {border-radius: 20px;overflow: hidden}
#slide_home .imgc:before {padding-bottom: 40.259740259%}
#slide_home .slick-arrow:hover {background-color: rgba(255,255,255, 0.2)}
#slide_home .imgMB {display: none}

.slick-dots {position: absolute;left: 30px;bottom: 30px;padding: 0;margin: 0}
.slick-dots li {float: left;display: block;margin: 0 10px 0 0}
.slick-dots button {display: block;border: none;outline: none;padding: 0;width: 12px;height: 12px;border-radius: 6px;background-color: white;font-size: 0;box-shadow: 0 0 3px rgba(0,0,0,0.3)}
.slick-dots .slick-active button {width: 30px}

.hotSearch {padding: 20px 0;font-family: 'FB'}
.hotSearch span {text-transform: uppercase;font-size: 13px;line-height: 20px}
.hotSearch a {display: inline-block;text-decoration: none;color: white;background-color: var(--main-color);font-size: 13px;margin: 3px;padding: 0 15px;line-height: 18px;border-radius: 10px;text-transform: uppercase;box-sizing: border-box;border: 1px solid var(--main-color)}
.hotSearch a:hover {color: var(--main-color);background-color: white}
#homePage .menu_qc {display: block}
.menu_qc {margin-bottom: 20px;overflow: hidden;display: none}
.menu_qc .item {margin: 0 20px 0 0;background-color: #f3f3f3;border-radius: 10px;padding-bottom: 20px;text-decoration: none;width: calc((100% - 80px)/5);float: left}
.menu_qc .item:nth-child(5n) {margin-right: 0}
.menu_qc .imgc0 {display: block;width: 80px;height: 80px;margin: 20px auto}
.menu_qc .title {display: block;text-align: center;text-decoration: none;color: #000;font-family: 'FB';font-size: 18px;line-height: 24px}
.menu_qc .item:hover {box-shadow: inset 0 0 5px color-mix(in srgb, var(--main-color) 40%, transparent)}
.menu_qc .item:hover .title {color: var(--main-color)}

.home_block .block_home {padding: 70px 0}
.home_block .block_home:nth-child(2n+1) {background-color: #f3f3f3}

.bao_tt {text-align: center;margin-bottom: 30px}
.bao_tt .title {display: inline-block;text-decoration: none;color: #000;font: 44px 'FB';}
.bao_tt a.title:hover {color: var(--main-color)}

.list_news .imgc {border-radius: 10px;overflow: hidden}
.list_news .imgc:before {padding-bottom: 56.25%}
.list_news .cate {display: block;margin: 10px 0;text-decoration: none;color: var(--main-color);font-family: 'FB'}
.list_news .dateMB {display: none}
.list_news .cate:hover {color: #000}
.list_news .title {display: block;text-decoration: none;color: #000;font: 18px 'FB';line-height: 24px;margin-bottom: 10px;max-height: 72px;overflow: hidden}
.list_news .title:hover {color: var(--main-color)}
.list_news .slick-list {width: calc(100% + 30px);margin-left: -15px}
.list_news.slick-slider .item {margin: 0 15px}
.list_news.news_cate .item:not(:first-child) .info {padding: 10px 15px;border: 1px solid #cecece;border-radius: 20px 0 0 0;margin-top: -20px;position: relative;z-index: 2;background-color: white}
.list_news.news_cate .item:not(:first-child) {width: calc((100% - 60px)/3);float: left;margin: 0 0 30px 30px}
.list_news.news_cate .item:nth-child(3n+2) {clear: both;margin-left: 0}
.list_news.news_cate .item:first-child {margin-bottom: 30px;background-color: white;border-radius: 10px}
.list_news.news_cate .item:first-child .info {padding: 10px 15px 15px 15px}
.list_news.news_cate .item:first-child .title {font-size: 20px;line-height: 28px}
.list_news.news_cate .item:first-child .imgc:before {padding-bottom: 45%}

.other .list_news {overflow: hidden}
.other .list_news .item {width: calc((100% - 60px)/3);float: left;margin: 0 0 30px 30px}
.other .list_news .item:nth-child(3n+1) {clear: both;margin-left: 0}
.other .list_news .info {padding: 10px 15px 15px 15px;position: relative;z-index: 2;margin-top: -20px;background-color: white;border: 1px solid #cecece;border-radius: 20px 0 0 0}

.list_news.list_tk {overflow: hidden}
.list_news.list_tk .item {width: calc((100% - 90px)/4);float: left;margin: 0 0 30px 30px}
.list_news.list_tk .item:nth-child(4n+1) {margin-left: 0;clear: both}
.list_news.list_tk .info {padding: 10px 15px 15px 15px;background-color: white;position: relative;z-index: 2;margin-top: -20px;border: 1px solid #cecece;border-radius: 20px 0 0 0}

.list_vd .slick-list {width: calc(100% + 30px);margin-left: -15px}
.list_vd .item {margin: 0 15px;text-decoration: none}
.list_vd .imgc {border-radius: 10px;overflow: hidden}
.list_vd .imgc:before {padding-bottom: 150%}
.list_vd .imgc .fa-play {width: 40px;height: 40px;border: 1px solid white;border-radius: 50%;text-align: center;color: white;position: absolute;z-index: 2;left: 15px;bottom: 15px;line-height: 40px;text-indent: 2px}
.list_vd .title {display: block;color: #000;font: 18px 'FB';line-height: 24px;margin-top: 10px}
.list_vd .title:hover {color: var(--main-color)}
.list_vd .imgc iframe * {max-width: 100%}

.list_sp .slick-list {width: calc(100% + 40px);margin-left: -20px}
.list_sp .item {box-shadow: 5px 5px 30px rgba(0,0,0,0.1);background-color: white;margin: 30px 20px;position: relative;border-radius: 15px}
.list_sp .item.typeNew:after, .list_sp .item.typeHot:after {content: "";display: block;width: 41px;height: 21px;background: url(images/new.png) no-repeat center;position: absolute;z-index: 2;right: 5px;bottom: calc(100% - 20px)}
.list_sp .item.typeHot:after {background-image: url(images/hot.png);width: 44px;height: 35px;right: 1px}
.list_sp .item:before {content: "";display: block;width: 100%;height: 100%;box-sizing: border-box;border: 1px solid var(--main-color);border-radius: 20px 20px 20px 0;position: absolute;top: 20px;left: 20px;z-index: -1}
.list_sp .tt_item {background: url(images/bg_tt.png) no-repeat right center;background-size: cover;color: white;margin: 5px 5px 15px 5px;border-radius: 10px 10px 0 0}
.list_sp .title {color: white;text-decoration: none;font: 24px 'FB';display: block;padding: 11px 25px}
.list_sp .title span {font: 16px 'FR'}
.list_sp .sub {margin: 15px 30px;line-height: 22px}
.list_sp .sub b {font-family: 'FB';font-weight: normal}
.list_sp .sub i {width: 22px}
.list_sp .desc {line-height: 22px;height: 88px;overflow-y: scroll;margin: 0 0 20px 30px;padding-right: 25px}
.list_sp .price {padding: 15px 0;margin: 0 30px;border-top: 1px solid #f3f3f3;font: 24px 'FR';text-align: right}
.list_sp .btn {overflow: hidden;padding: 0 30px;margin-bottom: 25px}
.list_sp .btn a {float: left;box-sizing: border-box;text-decoration: none;color: var(--main-color);border: 1px solid var(--main-color);text-align: center;font: 18px 'FB';line-height: 42px;border-radius: 5px 0;padding: 0 30px}
.list_sp .btn a:last-child {border-color: transparent;padding: 0}
.list_sp .btn a:first-child {color: white;background-color: var(--main-color);float: right}
.list_sp .btn a:first-child:hover {color: var(--main-color);background-color: transparent}
.list_sp .btn a:last-child:hover {color: #000}
.block_sp {margin-bottom: 30px}
.list_sp:not(.slick-slider):after {content: "";display: block;clear: both}
.list_sp:not(.slick-slider) .item {width: calc((100% - 120px)/4);float: left;margin: 0 0 50px 40px}
.list_sp:not(.slick-slider) .item:nth-child(4n+1) {clear: both;margin-left: 0}

.list_cate {text-align: center;margin-bottom: 10px}
.list_cate a {display: inline-block;text-decoration: none;color: #000;padding: 0 70px;font: 20px 'FB';line-height: 40px;border-radius: 22px;border: 2px solid #f3f3f3;margin: 5px;background-color: white}
.list_cate a:hover {color: var(--main-color);border-color: var(--main-color);box-shadow: 0 10px 15px rgba(0,0,0,0.1)}

#footer {background-color: #fafafa}
.info_ft {padding: 30px 0}
.info_ft .container {overflow: hidden}
.info_ft .left {width: 150px;float: left}
.info_ft .imgc0:before {padding-bottom: 40%}
.info_ft .right {width: calc(100% - 170px);float: right}
.info_ft .title {font-family: 'FB';margin-bottom: 5px}
.info_ft .desc {line-height: 22px}

.menu_bottom {border-top: 1px solid #ddd;border-bottom: 1px solid #ddd}
.menu_bottom .container {display: flex}
.menu_bottom .menu_bt {float: left;width: 25%;box-sizing: border-box;padding: 30px;border-left: 1px solid #ddd}
.menu_bottom .menu_bt:first-child {border-left: none;padding-left: 0}
.menu_bottom .menu_bt a {display: block;color: #000;text-decoration: none;margin: 10px 0;line-height: 22px}
.menu_bottom .menu_bt > a {font-family: 'FB'}
.menu_bottom .menu_bt a:hover {color: var(--main-color)}

.info_other {overflow: hidden;padding: 15px 0}
.mxh_ft {float: left;padding-top: 13px}
.mxh_ft .imgc0 {float: left;width: 44px;height: 44px;border-radius: 50%;margin-right: 12px;overflow: hidden}
.linkFT {float: left;margin-left: 18%}
.linkFT a {float: left;margin-right: 15px;text-decoration: none}
.linkFT img {display: block;max-height: 70px;max-width: 200px}
.license {float: right;padding-top: 24px;line-height: 22px}

.road {padding: 10px 0;border-bottom: 1px solid #ececec;margin-bottom: 40px}
.road a {display: inline-block;text-decoration: none;color: #000;margin-right: 10px;}
.road a i {margin-right: 8px}
.road a:hover {color: var(--main-color)}
.road a:hover i {color: #000}
.banner .imgc:before {padding-bottom: 27.083333%}
.banner .imgMB {display: none}

.big_tt {font: 50px 'FB';margin: 0 0 30px 0}
.content {line-height: 24px;margin-bottom: 50px;position: relative;overflow: hidden}
.content b, .content strong {font-weight: normal;font-family: 'FB'}
.content img {max-width: 100%;height: auto !important}
.content table {max-width: 100%}
.content .btOpenClose {position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);text-decoration: none;display: inline-block;padding: 0 20px;border: 1px solid #cecece;border-radius: 5px;background-color: white;color: #000;line-height: 40px}
.content .btOpenClose:hover {color: white;background-color: var(--main-color);border-color: var(--main-color)}
.content .btOpenClose:after {content: "\f107";font: 16px 'FontAwesome';margin-left: 5px}
.content .btOpenClose.active:after {content: "\f106"}
.content .text:before {content: "";display: block;width: 100%;height: 200px;position: absolute;bottom: 0;background: linear-gradient(to top, #f5f5f5, transparent)}
.content .text.open:before {display: none}
.content .text.open {margin-bottom: 30px}

.cate_sort {margin-bottom: 30px;text-align: right}
.cate_sort .sort {padding: 10px;border: 1px solid #cecece;border-radius: 5px;display: inline-block}
.cate_sort .sort select {border: none;outline: none;background-color: transparent;font: 15px 'FR';color: #000}

.cate_title {margin-bottom: 15px}
.cate_title .title {display: inline-block;padding-bottom: 8px;border-bottom: 2px solid #666;margin: 0;position: relative;font-weight: normal}
.cate_title .title:before {content: "";display: block;width: 70px;height: 2px;background-color: var(--main-color);position: absolute;left: 0;bottom: -1px}
.cate_title .title a, .cate_title .title span {color: var(--main-color);text-decoration: none;font: 30px 'FB'}
.cate_title .title a:hover {color: #000}
.cate_title .more {float: right;text-decoration: none;color: #000;margin-top: 20px}
.cate_title .more i {font-size: 14px;color: var(--main-color)}
.cate_title .more:hover {color: var(--main-color)}


.col_left {width: calc(100% - 400px);float: left;margin-bottom: 30px}
.col_right {width: 370px;float: right;margin-bottom: 30px}
.top_sp {overflow: hidden;margin-bottom: 20px}
.top_sp .item {box-sizing: border-box;padding: 12px 10px 12px 70px;position: relative;border-radius: 10px 10px 0 10px;border: 1px solid #cecece;width: calc((100% - 60px)/3);margin-right: 30px;float: left;background: url(images/date.png) no-repeat left 20px center}
.top_sp .item:nth-child(3n) {margin-right: 0}
.top_sp .item span {display: block;margin-bottom: 2px}
.top_sp .item b {font-weight: normal;font: 18px 'FB';}
.top_sp .item:nth-child(3) {background-image: url(images/price.png)}
.top_sp .item:first-child {background: var(--main-color) url(images/title.png) no-repeat left 20px center;color: white}
.imgSP {border-radius: 20px 20px 0 20px;overflow: hidden;margin-bottom: 30px}
.imgSP:before {padding-bottom: 100%}

.mid_sp {border: 20px solid #dee6ee;border-radius: 50px;background-color: white;padding-bottom: 30px;position: relative;margin-bottom: 20px}
.mid_sp:before, .mid_sp:after {content: "";display: block;width: 354px;height: 74px;position: absolute;left: -21px;bottom: -21px;background: url(images/bg_l.png) no-repeat center}
.mid_sp:after {background-image: url(images/bg_r.png);left: auto;right: -21px;width: 407px;height: 69px}
.mid_sp .title {padding: 20px 30px;font: 20px 'FB';text-transform: uppercase;border-bottom: 3px dotted #dee6ee;position: relative}
.mid_sp .title:before, .mid_sp .title:after {content: "";display: block;width: 14px;height: 14px;border-radius: 50%;background-color: #dee6ee;position: absolute;left: -7px;bottom: -7px}
.mid_sp .title:after {left: auto;right: -7px}
.mid_sp .nd_sale {padding: 10px 30px;line-height: 24px}
.mid_sp .nd_sale b, .mid_sp .nd_sale strong {font-family: 'FB'}
.mid_sp .nd_sale img {max-width: 100%;height: auto !Important}

.btn_dk {margin-bottom: 30px}
.btn_dk a {display: inline-block;color: white;background-color: var(--main-color);padding: 0 35px;border-radius: 5px 0;text-decoration: none;font: 18px 'FB';line-height: 42px;border: 2px solid var(--main-color)}
.btn_dk a:hover {color: var(--main-color);background-color: white}

.other {margin-bottom: 50px}
.tt_other {margin-bottom: 10px}
.tt_other .title {text-decoration: none;color: #000;font: 40px 'FB';}
.tt_other a.title:hover {color: var(--main-color)}
.tt_other .btn {float: right;text-decoration: none;color: #000;margin-top: 20px}
.tt_other .btn i {color: var(--main-color)}
.tt_other .btn:hover {color: var(--main-color)}

.dsTin .big_tt {text-align: center}
.cateNews {text-align: center;margin-bottom: 30px}
.cateNews .ds_cate {display: inline-block}
.ds_cate a {float: left;text-decoration: none;color: #000;padding: 0 12px 5px 12px;border-bottom: 2px solid #000;font: 18px 'FB'}
.ds_cate a.active, .ds_cate a:hover {color: var(--main-color);border-color: var(--main-color)}

.tt_right {display: block;padding-left: 30px;text-decoration: none;color: #000;font: 24px 'FB';margin-bottom: 10px;background: url(images/tin_hot.png) no-repeat left top 4px;padding-top: 3px}
a.tt_right:hover {color: var(--main-color)}
.tinRight .list_news .info {background-color: white;position: relative;z-index: 2;margin-top: -20px;border: 1px solid #ececec;border-radius: 20px 0 0 0;padding: 10px 15px}
.tinRight .tin_right .list_news .item {padding: 0;background-color: transparent}
.tinRight .tin_right .list_news .title {font-size: 18px}
.tinRight .tin_right .list_news .date {display: block}
.tinRight .tin_right .list_news .imgc {width: 100%}
.tinRight .tin_right .list_news .info {width: 100%;box-sizing: border-box}
.tinRight .tin_right .item {overflow: hidden;padding: 15px;border: 1px solid #ececec;border-top: none;background-color: white}
.tinRight .tin_right .imgc {width: 120px;float: left;border-radius: 10px;overflow: hidden}
.tinRight .tin_right .imgc:before {padding-bottom: 56.25%}
.tinRight .tin_right .info {width: calc(100% - 130px);float: right}
.tinRight .tin_right .cate {display: block;text-decoration: none;color: var(--main-color);font: 15px 'FB';margin-bottom: 5px}
.tinRight .tin_right .cate:hover {color: #000}
.tinRight .tin_right .title {display: block;text-decoration: none;color: #000;font: 15px 'FB';line-height: 22px;max-height: 44px;overflow: hidden}
.tinRight .tin_right .title:hover {color: var(--main-color)}
.tinRight .tin_right .date {font-size: 14px;color: #888;margin-bottom: 5px;display: none}
.title_ct {font: 40px 'FB';margin-bottom: 10px}
.tin_lquan {background-color: white;padding: 15px;border-radius: 20px 20px 0 20px;margin-bottom: 30px}
.tin_lquan .title_r {text-decoration: none;color: #000;font: 24px 'FB';}
.tin_lquan .title_r:hover {color: var(--main-color)}
.tin_lquan .tin_right .item {padding: 15px 0;border-left: none;border-right: none}
.tin_lquan .tin_right .item:last-child {border-bottom: none;padding-bottom: 0}
.tin_lquan.tinRight .tin_right .cate {margin-top: -5px}
.tin_lquan.tinRight .tin_right .date {display: block}

.subSearch {max-width: 900px;margin: 0 auto 20px auto}
.tkNhieu {margin-bottom: 10px}
.tkNhieu a {text-decoration: none;color: #000;font-family: 'FB';margin-left: 5px}
.tkNhieu a:hover {color: var(--main-color)}
.tk {overflow: hidden;border: 1px solid var(--main-color);border-radius: 22px;background-color: white}
.tk a {float: right;width: 42px;height: 42px;text-align: center;line-height: 42px;color: white;background-color: var(--main-color);border-radius: 50%}
.tk a:hover {color: var(--main-color);background-color: white}
.tk input {width: calc(100% - 42px);height: 42px;box-sizing: border-box;padding: 0 20px;border: none;outline: none;font: 16px 'FR';color: #000}

.tt_search {text-align: center;margin-bottom: 20px;font: 40px 'FB'}

.blockSP {margin-bottom: 40px}
.blockSP > .title {display: block;color: #000;text-decoration: none;font: 30px 'FB';margin-bottom: 15px}
.blockSP > .title:hover {color: var(--main-color)}
.blockSP .btn_sp {text-align: center}
.blockSP .btn_sp a {display: inline-block;text-decoration: none;color: #000;padding: 0 30px;border: 1px solid #cecece;border-radius: 5px;background-color: white;line-height: 40px}
.blockSP .btn_sp a i {color: var(--main-color);font-size: 14px;margin-left: 10px}
.blockSP .btn_sp a:hover {background-color: var(--main-color);border-color: var(--main-color);color: white}
.blockSP .btn_sp a:hover i {color: white}
.list_sp2 .item {background-color: white;position: relative;margin-bottom: 20px;display: flex !important;border-radius: 10px}
.list_sp2.slick-slider .item {float: left;width: calc(50% - 15px) !important}
.list_sp2.slick-slider .slick-slide div .item:nth-child(1) {margin-right: 30px}
.list_sp2 .item:before, .list_sp2 .item:after {content: "";display: block;width: 14px;height: 14px;border-radius: 50%;background-color: #f5f5f5;position: absolute;right: 145px;top: -7px}
.list_sp2 .item:after {top: auto;bottom: -7px}
.list_sp2 .left {width: calc(100% - 150px)}
.list_sp2 .right {width: 150px;border-left: 2px dotted #ececec;text-align: center;padding: 10px 0;display: flex;align-items: center;justify-content: center}
.list_sp2 .title_time {background: url(images/bg_tt1.png) no-repeat left top;height: 42px;padding: 0 15px;overflow: hidden}
.list_sp2 .title {text-decoration: none;color: white;font: 24px 'FB';line-height: 42px;float: left;height: 42px;overflow: hidden;margin-right: 10px}
.list_sp2 .title_time span {color: white;line-height: 42px;display: block}
.list_sp2 .sub {margin: 10px 15px}
.list_sp2 .desc {margin: 10px 15px;line-height: 24px;max-height: 72px;overflow: hidden}
.list_sp2 .price {font: 20px 'FB';margin-bottom: 10px}
.list_sp2 .btn_dk {display: inline-block;text-decoration: none;background-color: var(--main-color);color: white;padding: 0 20px;border: 1px solid var(--main-color);border-radius: 5px 0;font: 16px 'FB';line-height: 32px;margin-bottom: 15px}
.list_sp2 .btn_dk:hover {color: var(--main-color);background-color: white}
.list_sp2 .xem_ct {display: inline-block;text-decoration: none;color: var(--main-color)}
.list_sp2 .xem_ct:hover {color: #000}
.list_sp2 .slick-arrow {top: -60px;right: 0}
.list_sp2 .slick-prev {left: auto;right: 60px}


#popupAlert {position: fixed;z-index: 5;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);display: none;align-items: center;justify-content: center}
#popupAlert .ndPopup {background-color: white;width: 400px;max-width: calc(100% - 40px);text-align: center;border-radius: 10px;position: relative;padding: 30px 0}
#popupAlert .closePopup {position: absolute;top: -20px;right: -20px;width: 40px;height: 40px;box-sizing: border-box;border: 2px solid white;background-color: var(--main-color);color: white;text-align: center;line-height: 36px;border-radius: 50%;cursor: pointer}
#popupAlert .closePopup i {font-size: 20px;line-height: 36px}
#popupAlert .closePopup:hover {color: var(--main-color);border-color: var(--main-color);background-color: white}
#popupAlert .title {font: 20px 'FR';margin-bottom: 10px}
#popupAlert .desc {font: 20px 'FB';color: var(--main-color)}

.sp_detail {position: relative}
.sp_detail:before {content: "";display: block;width: 100%;height: 415px;background-color: white;position: absolute;top: -40px}


@media(max-width: 1660px){
    .container {width: 90%}
}
@media(max-width: 1500px){
    .list_sp .btn a {padding: 0 20px}
}
@media(max-width: 1366px){
    .list_sp .btn a {font-size: 16px;line-height: 36px}
}
@media(max-width: 1199px){
    body {padding-top: 60px}
    .container {width: calc(100% - 20px);min-width: 0}
    #header {box-shadow: 0 2px 5px rgba(0,0,0,0.1);height: 50px;position: fixed;z-index: 5;top: 0;left: 0;width: 100%}
    #header .logo {width: 100px;margin-left: 50px}
    #menu {position: fixed;top: 60px;left: 0;width: 100%;background-color: white;z-index: 5;padding: 0;margin: 0;display: none}
    #menu > li {border-top: 1px solid #dedede}
    #menu li {list-style: none;display: block;position: relative}
    #menu li.show > a {color: var(--main-color)}
    #menu a {display: block;padding: 10px 30px;text-decoration: none;color: #000;font-family: 'FB'}
    #menu ul {padding: 0;margin: 0;display: none}
    #menu ul a {padding-left: 50px;font-family: 'FR'}
    .openMN {width: 30px;height: 40px;display: block;position: absolute;top: 0;right: 0;line-height: 40px;text-align: center}
    .openMN:before {content: "\f107";font: 20px 'FontAwesome'}
    .openMN.show:before {content: "\f106";color: var(--main-color)}
    #open_menu {position: absolute;left: 10px;top: 10px;width: 40px;height: 40px;line-height: 40px;text-align: center}
    #open_menu:before {content: "\f0c9";font: 20px 'FontAwesome'}
    #open_menu.active:before {content: "\f00d"}
    #header .right {width: calc(100% - 160px)}
    #header .search {float: none;margin: 0;background-color: #f4f4f4;overflow: hidden;border-radius: 20px}
    #header .search input {display: block !important;position: static;width: calc(100% - 40px);box-sizing: border-box;float: left;border-radius: 0;border: none;background-color: transparent;height: 40px}
    #header .search a {float: right;width: 40px;height: 40px;line-height: 40px}
}

@media(max-width: 767px){
    body {margin-bottom: 80px}
    .road {margin-bottom: 20px}
    .road .container {white-space: nowrap;overflow-x: scroll}

    .menu_qc {position: fixed;left: 0;bottom: 0;width: 100%;background-color: white;z-index: 5;margin: 0;box-shadow: 0 -2px 5px rgba(0,0,0,0.1);display: block}
    .menu_qc .item {width: 25%;box-sizing: border-box;margin: 0;padding: 5px;background-color: transparent}
    .menu_qc .item:nth-child(5) {display: none}
    .menu_qc .imgc0 {margin: 0 auto;width: 40px;height: 40px}
    .menu_qc .title {font: 12px 'FR'}
    .menu_qc .item:hover {box-shadow: none}

    #slide_home {margin: 0 -10px}
    #slide_home .imgc {border-radius: 0}
    #slide_home .imgc:before, .banner .imgc:before {padding-bottom: 66.66%}
    #slide_home .imgPC, .banner .imgPC {display: none}
    #slide_home .imgMB, .banner .imgMB {display: block}
    #slide_home .slick-dots {left: 10px;bottom: 10px}
    #slide_home .slick-next {right: 10px;top: calc(100% - 50px);width: 40px;height: 40px}
    #slide_home .slick-prev {top: calc(100% - 50px);left: calc(100% - 100px);width: 40px;height: 40px}

    .hotSearch {display: none}
    .home_block .block_home {padding: 30px 0}
    .bao_tt {margin-bottom: 20px}
    .bao_tt .title {font-size: 26px}
    .list_cate a {padding: 0 20px;font-size: 16px;margin: 3px}
    .list_sp .slick-list {width: 150%;margin-left: -5px;position: relative}
    .list_sp .item:before {display: none}
    .list_sp .item {margin: 10px 5px;box-shadow: 0 0 10px rgba(0,0,0,0.1)}
    .list_sp .tt_item {padding: 0;margin: 0}
    .list_sp .desc {display: none}
    .list_sp .sub {margin: 10px}
    .list_sp .price {font: 18px 'FB';margin: 0 15px}
    .list_sp .btn {padding: 0 15px;margin-bottom: 15px}
    .list_sp .btn a {font-size: 16px}
    .list_sp .btn a:first-child {padding: 0 20px}
    .list_sp .slick-dots, .list_vd .slick-dots {position: static;text-align: center}
    .list_sp .slick-dots li, .list_vd  .slick-dots li {float: none;display: inline-block}
    .list_sp .slick-dots button, .list_vd  .slick-dots button {border: 1px solid var(--main-color)}
    .list_sp .slick-dots .slick-active button, .list_vd  .slick-dots .slick-active button {background-color: var(--main-color)}
    .list_sp.slick-slider .item {opacity: 0.3}
    .list_sp.slick-slider .item.slick-current {opacity: 1}

    .list_vd .slick-list {width: calc(100% + 10px);margin-left: -5px}
    .list_vd .item {margin: 0 5px 15px 5px}
    .list_vd .title {font-size: 15px;line-height: 22px}
    .info_ft .desc {display: none}
    .info_ft {padding: 20px 0}
    .info_ft .left {width: 100px}
    .info_ft .right {width: calc(100% - 120px)}
    .info_ft .title {font-size: 15px}
    .linkFT {margin-left: 0}
    .mxh_ft {padding-top: 0}
    .mxh_ft .imgc0 {margin-right: 5px}
    .linkFT img {max-height: 44px}
    .linkFT a {margin: 0 0 0 5px}
    .license {float: none;clear: both;text-align: center}
    .menu_bottom {border-top: none}
    .menu_bottom .container {display: block;margin: 0;width: 100%}
    .menu_bottom .menu_bt {float: none;width: auto;padding: 0;border-left: none;border-top: 1px solid #ddd;padding: 0 10px;position: relative}
    .menu_bottom .menu_bt:first-child {padding-left: 10px}
    .menu_bottom .menu_bt .sub_mnb {display: none}
    .menu_bottom .menu_bt .open_mnb {position: absolute;top: 0;right: 0;width: 30px;height: 42px;text-align: center;line-height: 42px}
    .menu_bottom .menu_bt .open_mnb:before {content: "\f107";font: 20px 'FontAwesome'}
    .menu_bottom .menu_bt .open_mnb.active:before {content: "\f106"}

    .block_home .list_news .item {overflow: hidden;padding: 15px 0;border-bottom: 1px solid #dedede}
    .block_home .list_news .imgc {width: 120px;float: left}
    .block_home .list_news .info {width: calc(100% - 130px);float: right}
    .block_home .list_news .cate {margin-top: 0;font-size: 14px;display: inline}
    .block_home .list_news .title {font-size: 15px;line-height: 20px;max-height: 40px;margin-top: 5px}
    .block_home .list_news .date {display: none}
    .block_home .list_news .dateMB {display: inline;font-size: 14px;color: #666}

    .big_tt {font-size: 26px;margin-bottom: 20px}
    .cate_title .title a, .cate_title .title span {font-size: 20px}
    .cate_title .more {display: none}

    .spIndex .list_sp .slick-list, .other .list_sp .slick-list {margin-left: 0;width: 75%;overflow: visible}
    .spIndex .list_sp .item, .other .list_sp .item {margin: 10px 0}
    .spIndex .list_sp .slick-current .item, .other .list_sp .slick-current .item {opacity: 1}

    .list_sp:not(.slick-slider) .item {width: 100%;margin: 0 0 10px 0}
    .cate_sort .sort {display: block}
    .cate_sort .sort select {width: calc(100% - 70px)}
    .cate_sort .sort span {float: left}

    .col_left, .col_right {width: 100%;margin-bottom: 0}

    .top_sp .item:first-child {width: 100%;background: none;border: none;color: var(--main-color);padding: 0;text-align: center;margin-bottom: 40px}
    .top_sp .item:first-child b {font-size: 30px}
    .top_sp .item:first-child span {display: none}
    .top_sp .item:not(:first-child) {background-color: white;text-align: center;width: calc(50% - 10px);margin: 0 20px 0 0;background-image: none;padding: 20px 10px 15px 10px}
    .top_sp .item:nth-child(3) {margin-right:0}
    .top_sp .item:nth-child(2):before, .top_sp .item:nth-child(3):before {content: "";display: block;width: 32px;height: 33px;background: url(images/price.png) no-repeat center;position: absolute;top: -20px;left: calc(50% - 16px)}
    .top_sp .item:nth-child(2):before {background-image: url(images/date.png);width: 36px;height: 37px;left: calc(50% - 18px)}
    .mid_sp {border-width: 15px;border-radius: 20px}

    .mid_sp .title {padding: 20px 15px}
    .mid_sp .nd_sale {padding: 10px 15px}
    .mid_sp:before, .mid_sp:after {bottom: 0}
    .mid_sp:before {left: 0;max-width: 65%;background-size: contain;background-position: left bottom}
    .mid_sp:after {right: 0;max-width: 65%;background-size: contain;background-position: left bottom}
    .btn_dk a {display: block;text-align: center}
    .imgSP {display: none}
    .tin_lquan, .tin_right > .item {background-color: transparent}
    .tin_lquan {padding: 0}
    #CommonCuoiChiTietTin {margin-bottom: 30px}
    .tt_other .title {font-size: 24px}
    .tt_other .btn {display: none}
    .cateNews {margin-bottom: 20px}
    .list_news.news_cate .item:not(:first-child) {width: calc(100%);margin: 0 0 20px 0}
    .list_news.news_cate .item:first-child .title {font-size: 18px}
    .list_news.news_cate .item:first-child {margin-bottom: 20px}

    .dsTin {display: flex;flex-wrap: wrap}
    .dsTin .col_right {order: 1}
    .dsTin .big_tt {order: 2;width: 100%}
    .dsTin .cateNews {order: 3;width: 100%;overflow-x: scroll;white-space: nowrap}
    .dsTin .col_left {order: 4}

    .tin_right {margin-bottom: 30px}
    .tin_right.slideMB .item {padding: 0;border: none;margin: 0;padding: 0;background-color: transparent}
    .tin_right.slideMB .imgc {width: auto;float: none}
    .tin_right.slideMB .info {width: auto;float: none;position: relative;background-color: white;padding: 15px;margin-top: -20px;border: 1px solid #cecece;border-radius: 20px 0 0 0;z-index: 2}
    .tin_right.slideMB .date {display: block;padding-top: 5px}
    .tin_right.slideMB .list_news .cate {margin-top: 0}
    .tin_right.slideMB .list_news .title, .tinRight .tin_right .title {font-size: 16px;margin: 0 0 5px 0}
    .tin_right .slick-dots {position: static;margin: 10px 0 20px 0;text-align: center;display: block}
    .tin_right .slick-dots li {display: inline-block;float: none}
    .tin_right .slick-dots button {border: 1px solid var(--main-color)}
    .tin_right .slick-dots .slick-active button {background-color: var(--main-color)}
    .list_news.news_cate .item:first-child .info {border: 1px solid #cecece;border-radius: 20px 0 0 0;position: relative;z-index: 2;margin-top: -20px;background-color: white}

    .title_ct {font-size: 24px}

    .blockSP > .title {font-size: 24px}

    .list_sp2 .left {width: calc(100% - 120px)}
    .list_sp2 .right {width: 120px}
    .list_sp2 .item:before, .list_sp2 .item:after {right: 115px}
    .list_sp2 .price {letter-spacing: -0.5px}

    .other .list_news .item {width: 100%;background-color: transparent;margin: 0 !important;padding: 15px 0;border-bottom: 1px solid #dedede}
    .other .list_news .imgc {width: 120px;float: left}
    .other .list_news .info {width: calc(100% - 130px);float: right;background-color: transparent;border: none;padding: 0;margin-top: 0}
    .other .list_news .cate {display: inline;font-size: 14px}
    .other .list_news .dateMB {display: inline;font-size: 14px;color: #888}
    .other .list_news .title {margin: 5px 0 0 0;font-size: 15px;line-height: 22px}
    .other .list_news .date {display: none}
    .ctTin .col_right {display: none}

    .tt_search {font-size: 26px}
    .list_news.list_tk .item {width: 100%;margin: 0 0 20px 0 !important}
    .sp_detail:before {display: none}

    .tin_lquan .tin_right .item {background-color: transparent;border-color: #cecece}
    .tin_lquan.tinRight .tin_right .cate {display: inline}
    .tin_lquan.tinRight .tin_right .date {display: inline}
    .tin_lquan.tinRight .tin_right .date:before {content: "- "}

    #btn_sp .btn_dk {position: fixed;left: 10px;bottom: 5px;margin: 0;width: calc(100% - 20px);z-index: 5}
    #page_head {width: 34px;height: 34px;line-height: 34px;right: 5px}
    #page_head i {font-size: 16px}
}

.tin_lquan.tinRight .tin_right .cate {margin-top: 0;}